:root {
    scroll-behavior: smooth;
    --primary-color:#f3002e;
}
body{font-family: 'Roboto', sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:600;margin-bottom:30px;}
h1,h2,h3{font-weight:700;}
img{max-width:100%;}
.padding{padding:50px 0px;}
p,li {line-height: 24px;color: #818181;font-size:16px;}
.btn-style {background-color: var(--primary-color);display: inline-block;width: auto;margin: 0 auto;color: #fff;text-decoration: none;font-weight: 500;padding: 15px 25px;border-radius: 5px;text-transform:uppercase;border-color: transparent;	}
.text-right-button {text-align: right;}
a.btn-style.white {background-color: #fff;color: red;}
.navbar-nav li.nav-item a {text-decoration: none;padding: 10px 0;margin: 0 10px;position: relative;text-transform: uppercase;font-weight: 700;line-height: 24px;color: #000;font-size: 14px;}
.navbar-nav li.nav-item a.active {color: var(--primary-color);}
.brand img {max-width: 175px;}
#main {margin-top: 0px !important;}
.page-header {background: var(--primary-color);text-align: center;padding: 50px 20px;}
.page-header h1 {margin-bottom: 0px;font-size: 30px;color: #fff;}
#header{padding: 0px;box-shadow: 0px 0px 5px 0px rgba(0,0,0,.5);}
#sidebar {background: #f7f7f7;padding: 15px;border-radius: 5px;}
.wp-block-heading {font-size: 22px;margin: 10px 0px;}
.top-left {display: flex;}
.icon-inline {display: inline-flex;align-items: center;vertical-align: middle;margin-right: 26px;margin-top: 10px;margin-bottom: 10px;gap: 10px;}
 .icon-inline .svg-icon {width: 60px;height: 60px;line-height: 50px;padding: 0;text-align: center;border: 2px solid var(--primary-color);border-radius: 50%;font-size: 14px;transition: all .2s ease-in-out 0s;}
.icon-inline .svg-icon svg {width: 30px;height: 30px;fill:var(--primary-color);}
.banner-overlay .row {align-items: center;}
.banner {background-position: center;background-size: cover;background-repeat: no-repeat;}
.banner-overlay {background-color: rgba(0,0,0,0.5);color: #fff;padding: 20px 0px;}
.get-quote-form {background-color: #fff;padding: 30px;border-radius: 10px;}
.get-quote-form h2 {text-align: center;color: var(--primary-color);font-size: 36px;margin-bottom: 10px;}
.get-quote-form p {color: #6e6e6e;font-size: 20px;text-align: center;margin-bottom: 20px;}
.get-quote-form label {width: 100%;font-size: 18px;margin-bottom: 15px;}
.select-btn {display: flex;margin-bottom: 30px;}
.get-quote-form .select-btn a.btn-style {width: 50%;display: inline-block;float: left;text-transform: capitalize;font-size: 18px;padding: 20px 20px;border: 1px solid red;}
a.btn-style.border {background-color: transparent;color: var(--primary-color);border-color: red !important;}
.get-quote-form a.btn-style svg {width: 17px;margin-right: 10px;}
.get-quote-form input {width: 100%;padding: 10px;border-radius: 5px;border: 1px solid #000;margin-bottom: 25px;}
.get-quote-form a.btn-style {width: 100%;text-align: center;}
.banner-form {padding: 40px 0px;}
.title h4 {margin-bottom: 0;font-weight: 300;font-size: 20px;}
.title h2 {font-size: 40px;font-weight: 600;margin-bottom: 10px;}
.title p {font-size: 20px;font-weight: 300;width: 65%;margin: 0 auto;margin-bottom: 40px;}
.icon-content{margin:40px 0;}
.icon-content i {font-size: 40px;margin-bottom: 30px;color: var(--primary-color);}
.icon-content h4 {font-size: 20px;line-height: 24px;margin-bottom: 15px;}
.icon-content p {color: #818181;font-weight: 300;line-height: 24px;padding: 0px 40px;}
.bg-person {padding: 0;margin-top: 50px;}
.bg-person .person-content {padding-top: 110px;}
.img-person {position: relative;margin-top: -70px;}
.person-content h1 {font-size: 109px;font-weight: 900;color: var(--primary-color);display: inline-block;float: left;line-height: 90px;}
.person-content .title {display: inline-block;margin-left: 15px;}
.person-content .title h2 {font-size: 60px;font-weight: 900;}
.p-big {display: inline-block;margin-bottom: 20px;margin-top: 10px;		}
.p-big p {font-size: 20px;}
.person-content li {list-style: none;margin-bottom: 10px;}
.person-content ul {padding: 0;}
.person-content li i {margin-right: 10px;color: var(--primary-color);}
.person-content a.btn-style.border {border-width: 2px !important;margin: 30px 0px;}
.bg-appoint {color: #fff;padding: 6em 0px;}
.form-outer,.form-outer span {width: 100%;display: inline-block;}
.form-outer input,.form-outer textarea {height: 40px;background-color: rgba(0, 0, 0, 0);border: 1px solid rgba(255, 255, 255, .2);border-radius: 3px;box-shadow: none;color: #fff;padding-left: 40px;padding-right: 20px;padding-top: 6px;padding-bottom: 5px;font-size: 14px;line-height: 30px;width: 100%;}
.form-outer i {position: absolute;font-size: 14px;left: 25px;top: 13px;width: 14px;text-align: center;color: var(--primary-color);}
.form-outer p {position: relative;}
.form-outer textarea {width: 100%;display: inline-block;height: 100px;	}
/*.form-outer p {
    width: 25%;
    display: inline-block;
    float: left;
    padding: 0px 10px;
}*/
.form-outer.textarea p {width: 100%;}
.button-form {display: inline-block;width: 100%;}
.appoint-form {margin-top: 50px;}
.blog-content {padding: 20px 50px 40px 50px;text-align: center;	background-color: #fff;}
.blog-content h2 a {font-size: 20px;color: #1f232b;min-height: 50px;display: flex;justify-content: center;}
.blog-content p {font-weight: 300;}
.blog-time {text-align: center;display: inline-block;}
.blog-box img {width: 100%;height: auto !important;object-fit: cover;}
.blog-time span {border-radius: 3px;padding: 4px 8px;background-color: var(--primary-color);color: #fff;position: relative;top: -33px;font-size: 12px;}
.bg-light1{background-color:#f2f2f2;}
.testi-box img {width: 160px;height: 160px;border-radius: 50%;margin:0 auto 30px;}
.testi-content h3 {margin-bottom: 0;font-size: 30px;}
.testi-content span {text-transform: uppercase;font-weight: 600;}
.testi-content i.fa {color: var(--primary-color);}
.testi-content p {font-size: 20px;line-height: 30px;font-weight: 300;width: 60%;margin: 0 auto;font-style: italic;}
.testi-content {margin-bottom: 50px;}
.single-item ul.slick-dots li button:before {width: 12px;height: 12px;background: var(--primary-color);color: transparent;border-radius: 50%;}
.bg-half-img{background-position: center;background-size: cover;}
.our-mission {padding: 150px 15px 150px 80px;}
.our-mission p {margin-left: 0;width: 65%;font-weight: 300;}
.our-mission .p-big {width: 100%;margin-bottom: 0;}
.our-mission .p-big p {font-weight: 400;margin-bottom: 0;}
.our-mission h2.phone {color: var(--primary-color);}
.bg-red {background-color: var(--primary-color);color: #fff;padding: 60px 0px;}
.bg-red h2 {margin-bottom: 0;}
.bg-red h2 span {color: #000;}
.new-email input {width: 100%;padding: 8px 10px;background-color: transparent;border: 1px solid #fff;}
.new-email input::placeholder {color: #fff;font-style: italic;}
footer {background-color: #000 !important;padding: 90px 0px;}
footer .form-outer p {width: 100%;}
.footer1 img {margin-bottom: 20px;}
.footer1 p {font-weight: 300;margin-bottom: 20px;}
.footer1 ul {padding: 0px;list-style: none;}
.footer1 ul li {margin-bottom: 10px;}
.footer1 ul li i {font-size: 20px;margin-right: 10px;width: 20px;color: var(--primary-color);}
footer h3 {color: #fff;margin-bottom: 50px;}
li.list-has-post-thumbnail {display: flex;margin-bottom: 30px;	}
.wp-block-latest-posts__list li a {color: #fff;font-size: 18px;text-decoration: none;}
.wp-block-latest-posts__list li time {font-size: 16px;}
ul.posts-list {padding: 0;}
li.list-has-post-thumbnail img {width: 120px;max-width: 160px;height: auto;margin-right: 20px;}
.item-content h3 {margin-bottom: 0;line-height: 19px;}
.copyright p {margin-bottom: 0;padding: 15px 0px;text-transform: uppercase;font-size: 14px;color: #000;}
.swiper-pagination-bullet {width: 20px;height: 20px;}
.swiper-pagination-bullet.swiper-pagination-bullet-active {background: var(--primary-color); !important;opacity: .7;}
@media (max-width:991px){
.form-outer p {width: 100%;}	
.banner-overlay {display: none;}	
.blog-box img {width: 100%;height: 250px;object-fit: cover;}
.blog-box {margin: 50px 0px;}
.our-mission p {width: 100%;}
.our-mission {padding: 60px 15px 50px 40px;}
.bg-half-img {height: 400px;}
.faq-box {margin-bottom: 50px;}
.footer2 {margin: 50px 0;}
div#navbarSupportedContent {position: absolute;top: 150px;width: 100%;background: #fff;left: 0;}
div#navbarSupportedContent li.nav-item {border-top: 1px solid #ddd;padding: 10px 0px;text-align: center;}
}
/*Contact Form*/
.wpcf7-submit {background-color: var(--primary-color) !important;display: flex;justify-content: center;align-items: center;
    color: #fff;font-size: 20px !important;letter-spacing: 2px;padding: 10px 25px !important;border-radius: 5px;text-transform: uppercase;border-color: transparent;height: auto !important;max-width: 250px;margin:0px auto !important;}
/*Moving Local*/
.formcontainer {border: 1px solid #ddd;border-radius: 5px;}
.formHeader {background: var(--primary-color);color: #fff;padding: 10px;text-align: center;font-size: 20px;font-weight: 500;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.formContent {padding: 15px;}
.formInputField {width: 100%;padding: 0px 10px;margin: 10px 0px;background: transparent;border: 1px solid #ddd;color: #000;height: 44px;border-radius: 3px;}
.formInputTextarea {width: 100%;max-height:100px;border: 1px solid #ddd;border-radius: 3px;margin: 10px 0px;background: transparent;}
/*Blog Page*/
.card-title {font-size: 20px;min-height: 50px;font-weight: 500;}
.card-title a {color: var(--primary-color);}
.card-text.entry-meta a {color: var(--primary-color);}
.readMoreButton {display: flex;background: var(--primary-color);color: #fff;justify-content: center;padding: 10px;border-radius: 3px;}
.readMoreButton:hover{color: #fff}
.card {border: 1px solid #ddd;border-radius: 2px;}
.single #comments-title, .single .entry-content, .single .post-navigation {margin: 0px !important; }
footer.entry-meta{background-color: #eee !important; padding:0px 10px !important}
.entry-meta a {color: #000;}
#comments-title {font-size: 20px;}
#submit {background: var(--primary-color);border: none;border-radius: 3px;padding: 10px 30px;}
.btn-outline-secondary {border: 2px solid var(--primary-color);border-radius: 3px;font-size: 15px;color: #000;}
.wp-block-group__inner-container ul li a {color: #000 !important; text-decoration: underline;}
.wp-block-search .wp-block-search__label {font-weight: 700;font-size: 22px;}